<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>

        <shape android:shape="rectangle" >
            <corners android:radius="0dp" />

            <solid android:color="@color/white"></solid>
            <stroke android:width="1dp" android:color="@color/black" />


        </shape>
    </item>
</selector>